.new-cont{
   margin: 0 auto;
   width: 750px;
}
.news_bread{
    display: flex;
    margin: 115px 0 20px -15px;
    font-size: 17px;
    cursor: pointer;
}
.new_list{
    height:40px;
    position: relative;
    display: flex;
    justify-content: space-between;
    line-height: 41px;
}
.news_list{
    margin-bottom: 30px;
    height: 450px;
}
.news_list_item{
    margin-bottom: 30px;
    display: none;
}
.news_list_item .active{
    display: block;
}
.new_title{
    position: relative;
    padding-left: 7px;
    font-size: 16px;
    color: #000;
}
.news_list li{
    cursor: pointer;
}
.news_list li:hover{
    background-color: #e7756d36;
}
.news_list li:hover .new_title {
    color: #d53030;
}
.news_list li:hover .new_time {
    color: #d53030;
}
.news_list li::after{
    content: '';
    width: 5px;
    height: 5px;
    background-color: #d53030;
    display: block;
    margin-left: 3px;
    transform: rotate(45deg);
    top: -22px;
    left: -15px;
    position: relative;
}
.new_time{
    font-size: 14px;
    color: #666;
    padding-right: 7px;
}
#page_navigation{
    display:flex;
    padding-bottom: 30px;
    margin:0 auto;
    align-items: center;
    justify-content: center;
}
#page_navigation a{
    color:#000;
    margin:0 10px;
    padding: 3px 5px;
    height: 20px;
    border: 1px solid #b30610;
    border-radius: 3px;
    background-color: #c7c3c33d;
    background-color: transparent;

}
#page_navigation li.active > a{
    background-color: #b30610;
    color:#fff;
}
.news_cont{
    margin-bottom: 30px;
}
.news_cont h1{
    font-size: 24px;
    color: #000;
    margin-bottom: 15px;
}